  @charset "UTF-8";
@media screen and (max-width: 1023px) {
  #globalHeader {
    display: none;
  }
}
#globalHeader .header__subTitle {
  text-decoration: none;
  color: #000;
}

@media screen and (min-width: 1365px) {
  #globalHeader .header__subTitle {
    margin-left: 0;
  }

  #globalHeader .header__subTitle::before {
    content: none;
  }
}
@media screen and (min-width: 1365px) {
  #globalHeader .header {
    width: calc(100% - 210px);
    left: 210px;
  }
}
@media screen and (min-width: 1365px) {
  #globalHeader .header__logo {
    display: none;
  }
}
@media screen and (min-width: 1365px) {
  #globalHeader .header__inner {
    padding: 27px 0 13px;
  }
}
@media screen and (min-width: 1365px) {
  #globalHeader .hamburgerMenu {
    top: -27px;
  }
}
@media screen and (min-width: 1024px) {
  #globalFooter .footer .footerSitemap__list {
    display: flex;
  }
}
#globalFooter .footer .footerContent__item {
  text-align: left;
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #ieGlobalNav .headerPadTop {
    padding-top: 43px;
  }
}
#localNav .localNav__ieToplogo {
  display: none;
}

#localNav .localNav__list {
  border-top: 1px solid #ebebeb;
}

@media screen and (min-width: 1365px) {
  #localNav .localNav__ieToplogo {
    position: fixed;
    top: 0;
    left: 0;
    padding: 20px;
    display: block;
    width: 210px;
    height: 90px;
    z-index: 991;
    background-color: #fff;
  }
}
@media screen and (min-width: 1365px) {
  #localNav .localNav__inner {
    padding-top: 90px;
  }
}
@media screen and (min-width: 1365px) {
  #localNav .headerMegaNav {
    top: 90px;
  }
}
@media screen and (min-width: 1365px) {
  #localNav .position7 {
    top: 138px;
  }

  #localNav .position8 {
    top: 185px;
  }

  #localNav .position9 {
    top: 108px;
  }
}
#localNavOverlay.localNavOverlay--isActive + .floatingMenu {
  z-index: 80;
}

.ieTopHeaderSp {
  display: none;
}

@media screen and (max-width: 1023px) {
  .ieTopHeaderSp {
    display: block;
  }
}
#ieTopButton.ieTopButton {
  margin: 20px auto 0;
  max-width: 1054px;
}

@media screen and (max-width: 1023px) {
  #ieTopButton.ieTopButton {
    margin-bottom: 60px;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #ieTopButton.ieTopButton {
    margin-bottom: 0px;
  }
}
#ieTopButton .ieTopButton__inner {
  padding: 15px 15px 0px 15px;
  margin-bottom: 40px;
}

@media screen and (max-width: 1023px) {
  #ieTopButton .ieTopButton__inner {
    padding: 0 20px;
    text-align: center;
  }
}
#ieTopButton .ieTopButton__link {
  display: inline-block;
  padding: 24px 0;
  width: 100%;
  color: #fff;
  background-color: #00603c;
  transition: 0.4s ease-out;
  letter-spacing: 0.08em;
  text-decoration: none;
  font-size: 18px;
  font-family: "A1Ã÷³¯", "A1 Mincho", sans-serif;
}

#ieTopButton .ieTopButton__link:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1023px) {
  #ieTopButton .ieTopButton__link {
    position: relative;
    padding: 18px 0;
    max-width: 380px;
    text-align: center;
  }

  #ieTopButton .ieTopButton__link::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 7px;
    height: 7px;
    transition: 0.3s ease-out;
    transform: rotate(45deg);
  }
}